Subject: [Spridgets] Light or lighter 1275 flywheel?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 01 Nov 2019 12:26:24 -0400

--===============5836178959238413559==
	boundary="--_com.lge.email_3771022548892116"

----_com.lge.email_3771022548892116
   charset=utf-8
Content-Transfer-Encoding: 8bit

I would welcome a lightened flywheel or an alloy one if anyone knew who or where one may be located.????HERE is what I have to offer!I have in very good shape , alloy English Ford 1500-1600cc flywheel WITH a Tilton pressure plate and quite usable competition disc ( actually 2 discs!) .?? ??Any intetest , offers , ideas??? ??Please contact me.?? ??I am as they say " all ears" to any ideas.Thank you!ChuckSent from my LG Mobile
----_com.lge.email_3771022548892116
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">I would welcome a lightened flywheel or an alloy one if anyone knew who or where one may be located.&nbsp;&nbsp;</div><div dir="auto">HERE is what I have to offer!</div><div dir="auto">I have in very good shape , alloy English Ford <a href="tel:1500-1600">1500-1600</a>cc flywheel WITH a Tilton pressure plate and quite usable competition disc ( actually 2 discs!) .&nbsp; &nbsp;</div><div dir="auto">Any intetest , offers , ideas?&nbsp; &nbsp;</div><div dir="auto">Please contact me.&nbsp; &nbsp;I am as they say " all ears" to any ideas.</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_3771022548892116--

--===============5836178959238413559==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============5836178959238413559==--